Bug 816783 - [abrt] rhythmbox-2.90.1-17.git20110927.fc16: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.90.1-17.git20110927.fc16: Process /usr/bin/rhythmbox was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:a6afc58c0c132b40d097b5d9cbc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 21:27 EDT by Paul Lange
Modified: 2013-02-13 07:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:34:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (9.01 KB, text/plain)
2012-04-26 21:27 EDT, Paul Lange
no flags Details
File: dso_list (23.92 KB, text/plain)
2012-04-26 21:27 EDT, Paul Lange
no flags Details
File: maps (64.09 KB, text/plain)
2012-04-26 21:27 EDT, Paul Lange
no flags Details
File: backtrace (31.45 KB, text/plain)
2012-04-26 21:27 EDT, Paul Lange
no flags Details

  None (edit)
Description Paul Lange 2012-04-26 21:27:43 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        rhythmbox '/home/paul/Downloads/The Three Corners Of The Earth-Fire Shall Devour Them  OST The Art Of Flight Teaser -www.mrtzcmp3.net.mp3'
executable:     /usr/bin/rhythmbox
kernel:         3.3.2-6.fc16.i686.PAE
pid:            2842
pwd:            /home/paul
reason:         Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
time:           vie 27 abr 2012 02:23:32 CDT
uid:            500
username:       paul
xsession_errors: 

backtrace:      Text file, 32204 bytes
build_ids:      Text file, 9225 bytes
dso_list:       Text file, 24499 bytes
maps:           Text file, 65626 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=mia
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4573469bb391792b6518e5910000000f-1335510620.796206-1838128860
:GNOME_KEYRING_CONTROL=/tmp/keyring-RTqUTY
:IMSETTINGS_MODULE=none
:USER=paul
:USERNAME=paul
:MAIL=/var/spool/mail/paul
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/paul/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/paul
:XMODIFIERS=@im=none
:EDITOR=nano
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1583
:LANG=es_MX.utf8
:GDM_LANG=es_MX.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/paul
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=paul
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-infg9opJtg,guid=2c4d274a0472db2c3008e4ab00000048
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/paul
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-paul-fTmZyc/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1587,unix/unix:/tmp/.ICE-unix/1587
:GPG_AGENT_INFO=/tmp/keyring-RTqUTY/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-RTqUTY/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2842
:INSIDE_NAUTILUS_PYTHON=
:DESKTOP_STARTUP_ID=nautilus-2250-mia-rhythmbox-13_TIME817215

gconf_subtree:
: /apps/rhythmbox/state:
:  /apps/rhythmbox/state/iradio:
:  /apps/rhythmbox/state/daap:
:  /apps/rhythmbox/state/ipod:
:  /apps/rhythmbox/state/mtp:
:  /apps/rhythmbox/state/library:
:  /apps/rhythmbox/state/podcast:
: /apps/rhythmbox/audioscrobbler:
: /apps/rhythmbox/ui:
:  /apps/rhythmbox/ui/page-groups:
:  /apps/rhythmbox/ui/library:
: /apps/rhythmbox/player:
: /apps/rhythmbox/plugins:
:  /apps/rhythmbox/plugins/cd-recorder:
:  /apps/rhythmbox/plugins/magnatune:
:  /apps/rhythmbox/plugins/jamendo:
:  /apps/rhythmbox/plugins/ipod:
:  /apps/rhythmbox/plugins/status-icon:
:  /apps/rhythmbox/plugins/pythonconsole:
:  /apps/rhythmbox/plugins/artdisplay:
:  /apps/rhythmbox/plugins/lyrics:
:  /apps/rhythmbox/plugins/mmkeys:
:  /apps/rhythmbox/plugins/generic-player:
:  /apps/rhythmbox/plugins/daap:
:  /apps/rhythmbox/plugins/mtpdevice:
:  /apps/rhythmbox/plugins/audiocd:
:  /apps/rhythmbox/plugins/rblirc:
:  /apps/rhythmbox/plugins/audioscrobbler:
:   /apps/rhythmbox/plugins/audioscrobbler/Libre.fm:
:   /apps/rhythmbox/plugins/audioscrobbler/Last.fm:
:  /apps/rhythmbox/plugins/sendto:
:  /apps/rhythmbox/plugins/replaygain:
:  /apps/rhythmbox/plugins/mpris:
:  /apps/rhythmbox/plugins/rbzeitgeist:
:  /apps/rhythmbox/plugins/dbus-media-server:
:  /apps/rhythmbox/plugins/iradio:
:  /apps/rhythmbox/plugins/visualizer:
:  /apps/rhythmbox/plugins/fmradio:
:  /apps/rhythmbox/plugins/power-manager:
: /apps/rhythmbox/sharing:

smolt_data:
:
:
:General
:=================================
:UUID: 30ebb171-37df-4033-aa73-5f72e7d3191b
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_MX.utf8
:Plataforma: i686
:BogoMIPS: 4521.76
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM)2 Duo CPU     P8400  @ 2.26GHz
:Paso del UCP: 6
:Familia de UCP: 6
:Número de Modelo de CPU: 23
:Número de CPUs: 2
:Velocidad del CPU: 2267
:Memoria del Sistema: 3029
:Intercambio (swap) del Sistema: 2015
:Vendedor: Hewlett-Packard
:Sistema: HP Pavilion dv5 Notebook PC F.0C
:Factor de forma: Notebook
:Kernel: 3.3.2-6.fc16.i686.PAE
:SELinux Habilitado: 0
:Política de SELinux: targeted
:SELinux Obligado: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10816:4156:13827) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4156:13827) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10544:4156:13827) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4156:13827) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4156:13827) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10546:4156:13827) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:9288:4156:13827) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4156:13827) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4156:13827) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4156:13827) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4156:13827) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4156:13827) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:13827) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(4332:33128:4156:13827) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:10564:4156:13827) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:4156:13827) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:4156:13827) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4156:13827) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4156:13827) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4156:13827) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(6523:9088:4156:13827) pci, firewire_ohci, FIREWIRE, IEEE 1394 Host Controller
:(32902:10551:4156:13827) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(6523:9089:4156:13827) pci, None, BASE, Standard SD Host Controller
:(6523:9091:4156:13827) pci, jmb38x_ms, BASE, MS Host Controller
:(6523:9092:4156:13827) pci, None, BASE, xD Host Controller
:(32902:10552:4156:13827) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4318:1609:4156:13827) pci, nouveau, VIDEO, G96 [GeForce 9600M GT]
:(6523:9090:4156:13827) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(32902:10570:4156:13827) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:16951:32902:4625) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mia-lv_root / ext4 4096 4096 14695734 1141508 994435 3678208 3185063 3185063
:/dev/sda3 WITHHELD fuseblk 4096 4096 30207743 2714480 2714480 10956224 10931941 10931941
:/dev/sda5 /boot ext4 1024 1024 508745 368006 342406 128016 127756 127756
:

var_log_messages:
:Apr 27 02:23:34 mia abrt[2885]: Saved core dump of pid 2842 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-04-27-02:23:32-2842 (101965824 bytes)
:Apr 27 02:23:34 mia kernel: [  865.843281] rhythmbox-metad[2857]: segfault at 5 ip 0804e6f9 sp bfcc70d0 error 4 in rhythmbox-metadata[8048000+11000]
:Apr 27 02:23:34 mia abrt[2889]: Saved core dump of pid 2857 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-04-27-02:23:34-2857 (37879808 bytes)
Comment 1 Paul Lange 2012-04-26 21:27:48 EDT
Created attachment 580613 [details]
File: build_ids
Comment 2 Paul Lange 2012-04-26 21:27:49 EDT
Created attachment 580614 [details]
File: dso_list
Comment 3 Paul Lange 2012-04-26 21:27:51 EDT
Created attachment 580615 [details]
File: maps
Comment 4 Paul Lange 2012-04-26 21:27:53 EDT
Created attachment 580616 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:19:37 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 07:34:30 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.